
Enduro/X Core - Support #350

Feature # 328 (Closed): Enduro/X Version 6.0 master task

unit test for pq/pqa -a

11/01/2018 03:49 PM - Madars

Status: Closed Start date: 11/01/2018

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 11/16/2018 02:56 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/16/2018 02:56 PM - Madars

- Status changed from Resolved to Closed
